
@media (min-width: 1025px){
    .m-brand__logo-wrapper{
        position: absolute;
        margin-top: -10px;
    }

    .m-header {
        -webkit-box-shadow: 0 1px 15px 1px rgba(69,65,78,.1);
        -moz-box-shadow: 0 1px 15px 1px rgba(69,65,78,.1);
        box-shadow: 0 1px 15px 1px rgba(69,65,78,.1);
    }

    .m-aside-left--fixed .m-aside-left,
    .m_aside_left {
        z-index: 98;
    }

    .m-nav.m-nav--inline>.m-nav__item>.m-nav__link.m-nav__link-type{
        padding: 15px 0;
    }


}

.m-aside-left--fixed .m-brand__logo-wrapper img{
    max-height: 70px;
    margin-top: -8px;
}

.m-portlet {
    margin-bottom: 1.6rem;
}

.m-portlet .m-portlet__body {
    padding: 2.0rem 2.0rem;
}


.btn-xl,.btn-group-xl>.btn{
    min-width:					10px;
    font-size:					1.9em;
    padding:					0.9rem 2rem;
    border-radius:				.4rem
}


.btn-group-xl>.btn [class*=" la-"]:not(.la-2x):not(.la-3x):not(.la-4x), .btn-group-xl>.btn [class^=la-]:not(.la-2x):not(.la-3x):not(.la-4x), .btn-xl [class*=" la-"]:not(.la-2x):not(.la-3x):not(.la-4x), .btn-xl [class^=la-]:not(.la-2x):not(.la-3x):not(.la-4x) {
    font-size: 1.5rem;
}

@media (max-width: 1024px){
    .m-aside-left--fixed .m-brand__logo-wrapper img,
    .m-brand__logo-wrapper img{
        max-height: 40px;
        margin-top: 0px;
    }

    .btn-lg {
        padding:0.8rem 1.2rem;font-size:1rem;line-height:1.2;border-radius:.2rem
    }

    .btn-xl,.btn-group-xl>.btn{
        min-width:					10px;
        font-size:					1.4em;
        padding:					0.9rem 1.4rem;
        border-radius:				.2rem
    }

    .btn-group-xl>.btn [class*=" la-"]:not(.la-2x):not(.la-3x):not(.la-4x), .btn-group-xl>.btn [class^=la-]:not(.la-2x):not(.la-3x):not(.la-4x), .btn-xl [class*=" la-"]:not(.la-2x):not(.la-3x):not(.la-4x), .btn-xl [class^=la-]:not(.la-2x):not(.la-3x):not(.la-4x) {
        font-size: 1.2rem;
    }

    .h1,h1{font-size:2rem}
    .h2,h2{font-size:1.75rem}
    .h3,h3{font-size:1.5rem}
    .h4,h4{font-size:1.25rem}
    .h5,h5{font-size:1rem}
    .h6,h6{font-size:0.8rem}

}

@media (max-width: 768px)  {
    .m-form.m-form--fit .m-form__group,
    .m-form .m-form__group {
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .m-form.m-form--fit .m-form__content, .m-form.m-form--fit .m-form__group, .m-form.m-form--fit .m-form__heading,
    .m-form .m-form__content, .m-form .m-form__group, .m-form .m-form__heading {
        padding-left: 12px;
        padding-right: 12px;
    }


    .m-portlet .m-portlet__body {
        padding: 1.4rem 1.4rem;
    }

    .m-form__actions .m--align-right {
        text-align: left;
        flex: auto;
        padding-top: 3px;
    }
}


.content--padding {
    padding-top: 20px;
    padding-bottom: 20px;
}
.content {
    margin: 0 auto;
    width: 1200px;
}

@media (max-width: 1270px){
    .content--padding {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .content {
        width: 100%;
    }
}

.section--padding {
    padding-top: 18px;
    padding-bottom: 18px;
}
.section--white {
    background-color: #fff;
}
.section {
    width: 100%;
}

.m-footer{
    background-color: #ffffff;
    position: relative;
    padding: 60px 0px 50px;
    height: auto;
}

.m-console .m-footer{
    background-color: #ffffff;
    position: relative;
    padding: 7px 30px;
    height: auto;
}

.m-portlet .m-portlet__head .m-portlet__head-text{
    font-family: Poppins !important;
}

.m-portlet.m-portlet--transparent{
    background-color: transparent;
}

.vertical-align {
    display: flex;
    align-items: center;
}

.row{
    margin-left: 0px;
    margin-right: 0px;
}

.m-footer .logo{
    padding: 20px 15px;
}

.m-form.m-form--fit .m-form__group,
.m-form .m-form__group {
    padding-top: 4px;
    padding-bottom: 4px;
}

.m-form.m-form--fit .m-form__content, .m-form.m-form--fit .m-form__group, .m-form.m-form--fit .m-form__heading,
.m-form .m-form__content, .m-form .m-form__group, .m-form .m-form__heading {
    padding-left: 14px;
    padding-right: 14px;
}

.m-form.m-form--fit .m-form__actions,
.m-form .m-form__actions {
    padding: 18px;
}

.m-form__actions .col{
    padding-right: 0px;
    padding-left: 0px;
}

.btn.btn-metal {
    color: #222;
}

.m-stack__item{
    word-wrap: break-word;
}

.la-xxl { font-size: 5em !important;}
.la-xl { font-size: 4em !important;}
.la-lg { font-size: 3em !important;}
.la-md { font-size: 2em !important;}
.la-sm { font-size: 1em !important;}


.m-subheader{
    padding-top: 16px;
}

.modal-body > .m-widget13 .m-widget13__item .m-widget13__text,
.modal-body > .m-widget13 .m-widget13__item .m-widget13__desc {
    vertical-align: middle;
    padding-top: 3px;
    padding-bottom: 3px;
}

.m-widget13 .m-widget13__item .m-widget13__text,
.m-widget13 .m-widget13__item .m-widget13__desc {
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
}

.m--bg-primary-light{background-color:#e1f5ff!important}
.m--bg-code{background-color:#fcf6db!important}


.top-base{padding-top:4.5rem!important}

.m-portlet.m-portlet--border-primary{border:4px solid #DCDCDC;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
.m-portlet.m-portlet--border-primary:hover{border:4px solid #1f8ceb;}

.m-portlet-dashboard{
    cursor: pointer;
}

.m-portlet.m-portlet-dashboard .m-portlet__foot {
    padding: 1.1rem 1.2rem;
}

.m-portlet.m-portlet-dashboard .m-badge {
    margin-top: 4px;
    font-size: 1rem;
}

textarea.m-code {
    overflow: auto;
    background-color:#fcf6db!important;
    resize: none;
    outline: none;
    width: 100%;
    font-family: "Courier New", Courier, monospace;
    font-weight: bold;
    padding: 10px;
    margin: 10px 0;
}



.minicolors {
    position: relative;
}

.minicolors-sprite {
    background-image: url(/images/jquery.minicolors.png);
}

.minicolors-swatch {
    position: absolute;
    vertical-align: middle;
    background-position: -80px 0;
    border: solid 1px #ccc;
    cursor: text;
    padding: 0;
    margin: 0;
    display: inline-block;
}

.minicolors-swatch-color {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.minicolors input[type=hidden] + .minicolors-swatch {
    width: 28px;
    position: static;
    cursor: pointer;
}

.minicolors input[type=hidden][disabled] + .minicolors-swatch {
    cursor: default;
}

/* Panel */
.minicolors-panel {
    position: absolute;
    width: 173px;
    background: white;
    border: solid 1px #CCC;
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    z-index: 99999;
    box-sizing: content-box;
    display: none;
}

.minicolors-panel.minicolors-visible {
    display: block;
}

/* Panel positioning */
.minicolors-position-top .minicolors-panel {
    top: -154px;
}

.minicolors-position-right .minicolors-panel {
    right: 0;
}

.minicolors-position-bottom .minicolors-panel {
    top: auto;
}

.minicolors-position-left .minicolors-panel {
    left: 0;
}

.minicolors-with-opacity .minicolors-panel {
    width: 194px;
}

.minicolors .minicolors-grid {
    position: relative;
    top: 1px;
    left: 1px; /* LTR */
    width: 150px;
    height: 150px;
    margin-bottom: 2px;
    background-position: -120px 0;
    cursor: crosshair;
}
[dir=rtl] .minicolors .minicolors-grid {
    right: 1px;
}

.minicolors .minicolors-grid-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    height: 150px;
}

.minicolors-slider-saturation .minicolors-grid {
    background-position: -420px 0;
}

.minicolors-slider-saturation .minicolors-grid-inner {
    background-position: -270px 0;
    background-image: inherit;
}

.minicolors-slider-brightness .minicolors-grid {
    background-position: -570px 0;
}

.minicolors-slider-brightness .minicolors-grid-inner {
    background-color: black;
}

.minicolors-slider-wheel .minicolors-grid {
    background-position: -720px 0;
}

.minicolors-slider,
.minicolors-opacity-slider {
    position: absolute;
    top: 1px;
    left: 152px; /* LTR */
    width: 20px;
    height: 150px;
    background-color: white;
    background-position: 0 0;
    cursor: row-resize;
}
[dir=rtl] .minicolors-slider,
[dir=rtl] .minicolors-opacity-slider {
    right: 152px;
}

.minicolors-slider-saturation .minicolors-slider {
    background-position: -60px 0;
}

.minicolors-slider-brightness .minicolors-slider {
    background-position: -20px 0;
}

.minicolors-slider-wheel .minicolors-slider {
    background-position: -20px 0;
}

.minicolors-opacity-slider {
    left: 173px; /* LTR */
    background-position: -40px 0;
    display: none;
}
[dir=rtl] .minicolors-opacity-slider {
    right: 173px;
}

.minicolors-with-opacity .minicolors-opacity-slider {
    display: block;
}

/* Pickers */
.minicolors-grid .minicolors-picker {
    position: absolute;
    top: 70px;
    left: 70px;
    width: 12px;
    height: 12px;
    border: solid 1px black;
    border-radius: 10px;
    margin-top: -6px;
    margin-left: -6px;
    background: none;
}

.minicolors-grid .minicolors-picker > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    border: solid 2px white;
    box-sizing: content-box;
}

.minicolors-picker {
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 2px;
    background: white;
    border: solid 1px black;
    margin-top: -2px;
    box-sizing: content-box;
}

/* Swatches */
.minicolors-swatches,
.minicolors-swatches li {
    margin: 5px 0 3px 5px; /* LTR */
    padding: 0;
    list-style: none;
    overflow: hidden;
}
[dir=rtl] .minicolors-swatches,
[dir=rtl] .minicolors-swatches li {
    margin: 5px 5px 3px 0;
}

.minicolors-swatches .minicolors-swatch {
    position: relative;
    float: left; /* LTR */
    cursor: pointer;
    margin:0 4px 0 0; /* LTR */
}
[dir=rtl] .minicolors-swatches .minicolors-swatch {
    float: right;
    margin:0 0 0 4px;
}

.minicolors-with-opacity .minicolors-swatches .minicolors-swatch {
    margin-right: 7px; /* LTR */
}
[dir=rtl] .minicolors-with-opacity .minicolors-swatches .minicolors-swatch {
    margin-right: 0;
    margin-left: 7px;
}

.minicolors-swatch.selected {
    border-color: #000;
}

/* Inline controls */
.minicolors-inline {
    display: inline-block;
}

.minicolors-inline .minicolors-input {
    display: none !important;
}

.minicolors-inline .minicolors-panel {
    position: relative;
    top: auto;
    left: auto; /* LTR */
    box-shadow: none;
    z-index: auto;
    display: inline-block;
}
[dir=rtl] .minicolors-inline .minicolors-panel {
    right: auto;
}

/* Default theme */
.minicolors-theme-default .minicolors-swatch {
    top: 5px;
    left: 5px; /* LTR */
    width: 18px;
    height: 18px;
}
[dir=rtl] .minicolors-theme-default .minicolors-swatch {
    right: 5px;
}
.minicolors-theme-default .minicolors-swatches .minicolors-swatch {
    margin-bottom: 2px;
    top: 0;
    left: 0; /* LTR */
    width: 18px;
    height: 18px;
}
[dir=rtl] .minicolors-theme-default .minicolors-swatches .minicolors-swatch {
    right: 0;
}
.minicolors-theme-default.minicolors-position-right .minicolors-swatch {
    left: auto; /* LTR */
    right: 5px; /* LTR */
}
[dir=rtl] .minicolors-theme-default.minicolors-position-left .minicolors-swatch {
    right: auto;
    left: 5px;
}
.minicolors-theme-default.minicolors {
    width: auto;
    display: inline-block;
}
.minicolors-theme-default .minicolors-input {
    height: 20px;
    width: auto;
    display: inline-block;
    padding-left: 26px; /* LTR */
}
[dir=rtl] .minicolors-theme-default .minicolors-input {
    text-align: right;
    unicode-bidi: plaintext;
    padding-left: 1px;
    padding-right: 26px;
}
.minicolors-theme-default.minicolors-position-right .minicolors-input {
    padding-right: 26px; /* LTR */
    padding-left: inherit; /* LTR */
}
[dir=rtl] .minicolors-theme-default.minicolors-position-left .minicolors-input {
    padding-right: inherit;
    padding-left: 26px;
}

/* Bootstrap theme */
.minicolors-theme-bootstrap .minicolors-swatch {
    z-index: 2;
    top: 3px;
    left: 3px; /* LTR */
    width: 28px;
    height: 28px;
    border-radius: 3px;
}
[dir=rtl] .minicolors-theme-bootstrap .minicolors-swatch {
    right: 3px;
}
.minicolors-theme-bootstrap .minicolors-swatches .minicolors-swatch {
    margin-bottom: 2px;
    top: 0;
    left: 0; /* LTR */
    width: 20px;
    height: 20px;
}
[dir=rtl] .minicolors-theme-bootstrap .minicolors-swatches .minicolors-swatch {
    right: 0;
}
.minicolors-theme-bootstrap .minicolors-swatch-color {
    border-radius: inherit;
}
.minicolors-theme-bootstrap.minicolors-position-right > .minicolors-swatch {
    left: auto; /* LTR */
    right: 3px; /* LTR */
}
[dir=rtl] .minicolors-theme-bootstrap.minicolors-position-left > .minicolors-swatch {
    right: auto;
    left: 3px;
}
.minicolors-theme-bootstrap .minicolors-input {
    float: none;
    padding-left: 44px; /* LTR */
}
[dir=rtl] .minicolors-theme-bootstrap .minicolors-input {
    text-align: right;
    unicode-bidi: plaintext;
    padding-left: 12px;
    padding-right: 44px;
}
.minicolors-theme-bootstrap.minicolors-position-right .minicolors-input {
    padding-right: 44px; /* LTR */
    padding-left: 12px; /* LTR */
}
[dir=rtl] .minicolors-theme-bootstrap.minicolors-position-left .minicolors-input {
    padding-right: 12px;
    padding-left: 44px;
}
.minicolors-theme-bootstrap .minicolors-input.input-lg + .minicolors-swatch {
    top: 4px;
    left: 4px; /* LTR */
    width: 37px;
    height: 37px;
    border-radius: 5px;
}
[dir=rtl] .minicolors-theme-bootstrap .minicolors-input.input-lg + .minicolors-swatch {
    right: 4px;
}
.minicolors-theme-bootstrap .minicolors-input.input-sm + .minicolors-swatch {
    width: 24px;
    height: 24px;
}
.minicolors-theme-bootstrap .minicolors-input.input-xs + .minicolors-swatch {
    width: 18px;
    height: 18px;
}
.input-group .minicolors-theme-bootstrap:not(:first-child) .minicolors-input {
    border-top-left-radius: 0; /* LTR */
    border-bottom-left-radius: 0; /* LTR */
}
[dir=rtl] .input-group .minicolors-theme-bootstrap .minicolors-input {
    border-radius: 4px;
}
[dir=rtl] .input-group .minicolors-theme-bootstrap:not(:first-child) .minicolors-input {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
[dir=rtl] .input-group .minicolors-theme-bootstrap:not(:last-child) .minicolors-input {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
/* bootstrap input-group rtl override */
[dir=rtl] .input-group .form-control,
[dir=rtl] .input-group-addon,
[dir=rtl] .input-group-btn > .btn,
[dir=rtl] .input-group-btn > .btn-group > .btn,
[dir=rtl] .input-group-btn > .dropdown-toggle {
    border: 1px solid #ccc;
    border-radius: 4px;
}
[dir=rtl] .input-group .form-control:first-child,
[dir=rtl] .input-group-addon:first-child,
[dir=rtl] .input-group-btn:first-child > .btn,
[dir=rtl] .input-group-btn:first-child > .btn-group > .btn,
[dir=rtl] .input-group-btn:first-child > .dropdown-toggle,
[dir=rtl] .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
[dir=rtl] .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: 0;
}
[dir=rtl] .input-group .form-control:last-child,
[dir=rtl] .input-group-addon:last-child,
[dir=rtl] .input-group-btn:last-child > .btn,
[dir=rtl] .input-group-btn:last-child > .btn-group > .btn,
[dir=rtl] .input-group-btn:last-child > .dropdown-toggle,
[dir=rtl] .input-group-btn:first-child > .btn:not(:first-child),
[dir=rtl] .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

/* Semantic Ui theme */
.minicolors-theme-semanticui .minicolors-swatch {
    top: 0;
    left: 0; /* LTR */
    padding: 18px;
}
[dir=rtl] .minicolors-theme-semanticui .minicolors-swatch {
    right: 0;
}
.minicolors-theme-semanticui input {
    text-indent: 30px;
}

.m-iframe .m-footer .logo-mini{
    padding: 4px 8px;
}

.m-iframe .m-footer .logo-mini img{
    width: 20px;
    height: 24px;
}

.m-iframe .m-footer{
    background-color: #FFF;
    position: relative;
    padding: 3px 10px;
    height: auto;
    min-height: 26px;
}

.m-iframe .m-switch input:checked~span:before {
    background-color: #d4d5e6;
}
.m-iframe .m-switch input:empty~span:before {
    background-color: #d4d5e6;
}
.m-iframe .m-switch.m-switch--icon input:empty~span:after{
    background-color: #9699a2;
}
.m-iframe .m-switch.m-switch--icon input:checked~span:after{
    background-color: #1a75c5;
}

.data-repeater-item{
    border: 1px solid #1f8ceb;
    margin-bottom: 10px !important;
}

.wrapper {
    position: relative;
    width: 400px;
    height: 200px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.signature-pad {
    position: absolute;
    left: 0;
    top: 0;
    width:400px;
    height:200px;
}

.m-switch input:checked~span:before {
    background-color: #d4d5e6;
}
.m-switch input:empty~span:before {
    background-color: #d4d5e6;
}
.m-switch.m-switch--icon input:empty~span:after{
    background-color: #9699a2;
}
.m-switch.m-switch--icon input:checked~span:after{
    background-color: #1a75c5;
}

.m-portlet-score .score{
    font-size: 100px;
    font-weight: 400;
}
.m-portlet-score .score-of{
    font-size: 42px;
    font-weight: 400;
}

.ct-chart-donut .ct-label, .ct-chart-pie .ct-label {
    fill:#FFFFFF;
    font-size: 18px;
    font-weight: 400;
}

.ct-chart-primary{
    fill: #1f8ceb;
}
.ct-chart-secondary{
    fill: #dbdde2;
}
.ct-golden-section {
    max-height: 520px;
}

.headline {
    font-size: 36px;
}
.header {
    font-size: 31px;
}
.subheader {
    font-size: 26px;
    font-weight: 400;
}


@media (min-width: 540px){
    .headline {
        font-size: calc(26px + 1.86vw);
    }
    .header {
        font-size: calc(21px + 1.48vw);
    }
    .subheader {
        font-size: calc(17.6px + 1.18vw);
    }
}


.content{
    width: 100%;
    max-width: 1500px;
}

.img-side{
    height: 100%;
    margin: 0;
}

.img-side-right{
    float: left;
}
.img-side-left{
    float: right;
}

.m-features a{
    color: #575962;
    font-size: 13px;
    margin: 2px;
    display: inline-block;
    transition: text-shadow .5s;
}
.m-features a:hover{
    color: #1f8ceb;
    text-decoration: none;
    text-shadow: 0 0 1px #333, 0 0 1px #333;
}

#assistance{
    background-image:url(/images/contact.jpg);
    min-height:460px;
    background-position: right;
    background-repeat: no-repeat;
}

@media (max-width: 540px){
    #assistance{
        background-position: center;
    }
}

html,body{
    overflow-x: hidden;
}

.m-security-measure:hover{
    background: #f0f1f4;
}

.display-4{
    font-size: 3rem;
    font-weight: 300;
    line-height: 1.2;
}

.center-block{
    margin:0 auto;
    margin-left: auto;
    margin-right: auto;
}
.hero-bg {
    min-height: 500px;
    overflow: hidden;
}
.hero-bg.cookied {
    background-image: url(/images/hero-image.jpg);
    background-size: cover;
    background-position: center top;
}
.lightContent, .lightContent h1, .lightContent h3, .lightContent h2, .lightContent h3, .lightContent h4, .lightContent p, .lightContent a {
    color: #fff;
}
.lightContent {
    background-color: #333;
}

.hero-bg {
    background-position: 40% center;
    background-size: cover;
    background-repeat: no-repeat;
}


@media (max-width: 479px){

    html .hero-bg.cookied {
        background-position: 40% 69%;
    }
}